from turtle import*

speed(1000)

def blatt(seite,winkel,anzahl):
    for i in range(anzahl):
        begin_fill()
        for i in range(3):
            fd(seite)
            lt(winkel)
        end_fill()
        rt(360/anzahl)

ht()
color("green")
blatt(100,120,4)
exitonclick()